/* reset generale */

* {
  margin: 0px;
  padding: 0px;
  font-family: "Times New Roman", Times, serif;
  color: white;
}

main {
  margin: 320px 256px 192px 256px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: center;
  height: calc(100dvh - 256px - 256px);
  width: calc(100% - 256px - 256px);
  box-sizing: border-box;
  gap: 96px;
}
.bgImg {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -2;
  object-fit: cover;
  top: 0;
  left: 0;
}
.gap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 32px;
}
h1 {
  font-size: 64px;
  text-align: center;
}
p {
  font-size: 24px;
  text-align: center;
  font-family: sans-serif;
}
.mailPiero {
  width: fit-content;
  padding: 24px;
  font-size: 24px;
  background-color: #f4e494;
  color: black;
  font-family: sans-serif;
}
.mailPiero:hover {
  background-color: #ffd502;
}
.bgofImg {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.3);
  top: 0;
  left: 0;
}
/* Large screens */
@media (max-width: 1440px) {
}
/* Small laptops */
@media (max-width: 1024px) {
  h1 {
    font-size: 24px;
  }
  p {
    font-size: 16px;
  }
  .mailPiero {
    font-size: 16px;
  }
}
/* Tablets */
@media (max-width: 768px) {
  main {
    margin: 160px 16px 32px 16px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    height: calc(100dvh - 192px);
    width: calc(100% - 32px);
    box-sizing: border-box;
    gap: 64px;
  }
  .gap {
    gap: 16px;
  }
}

/* Small tablets / large phones */
@media (max-width: 640px) {
}
